<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<?oracleBPM version="11.1.1" fileRevision="20100225"?>
<processDocumentation xmlns="http://xmlns.oracle.com/bpm/taskMetadataService/processDocumentation">
    <component name="CreditoLab">
        <topicDocumentations>
            <topicDocumentation name="CreditoLab">
                <labels>
                    <label locale="en">CreditoLab</label>
                </labels>
                <descriptions>
                    <description locale="en"></description>
                </descriptions>
            </topicDocumentation>
            <topicDocumentation name="startEvent0">
                <labels>
                    <label locale="en">Start</label>
                </labels>
            </topicDocumentation>
            <topicDocumentation name="endEvent0">
                <labels>
                    <label locale="en">End</label>
                </labels>
            </topicDocumentation>
            <topicDocumentation name="activity0">
                <labels>
                    <label locale="en">Solicitar Credito</label>
                </labels>
                <descriptions>
                    <description locale="en"></description>
                </descriptions>
            </topicDocumentation>
            <topicDocumentation name="gateway0">
                <labels>
                    <label locale="en">Validar Monto</label>
                </labels>
                <descriptions>
                    <description locale="en"></description>
                </descriptions>
            </topicDocumentation>
            <topicDocumentation name="activity1">
                <labels>
                    <label locale="en">Revisar Solicitud</label>
                </labels>
                <descriptions>
                    <description locale="en"></description>
                </descriptions>
            </topicDocumentation>
            <topicDocumentation name="activity2">
                <labels>
                    <label locale="en">Registra Solicitud</label>
                </labels>
                <descriptions>
                    <description locale="en"></description>
                </descriptions>
            </topicDocumentation>
            <topicDocumentation name="gateway1">
                <labels>
                    <label locale="en">Aprobar</label>
                </labels>
                <descriptions>
                    <description locale="en"></description>
                </descriptions>
            </topicDocumentation>
            <topicDocumentation name="sf66"/>
            <topicDocumentation name="sf71">
                <descriptions>
                    <description locale="en"></description>
                </descriptions>
            </topicDocumentation>
            <topicDocumentation name="sf77"/>
            <topicDocumentation name="sf80"/>
            <topicDocumentation name="sf82"/>
            <topicDocumentation name="sf85"/>
            <topicDocumentation name="sf95"/>
            <topicDocumentation name="sf98">
                <descriptions>
                    <description locale="en"></description>
                </descriptions>
            </topicDocumentation>
        </topicDocumentations>
    </component>
</processDocumentation>